.TH "/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/utils.py" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
/home/stefano/Coding/Python/projects/spotted-unipd/pyspottedunipd/utils.py \- 
.SH SYNOPSIS
.br
.PP
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBpyspottedunipd\&.utils\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "def \fBpyspottedunipd\&.utils\&.save_dicts_to_csv\fP (dicts, output_file)"
.br
.ti -1c
.RI "def \fBpyspottedunipd\&.utils\&.save_matrix_to_csv\fP (headers, data, output_file)"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
